{ config, pkgs, ... }:
{
  # many of these packages come from "mort.io/blog/nu-posix"
  home.packages = with pkgs; [
    bat     # better cat
    htop    # better top, but old
    bottom  # btm ~ better top, htop, etc
    broot   # interactive directory navigation
    chafa   # terminal graphics viewer
    ctpv    # terminal file previewer
    cyme    # better `lsusb`
    delta   # better syntax highlighting diff
    dfc     # better df
    dua     # disk usage, interactively
    eza     # improved `ls`
    fd      # `find` replacement
    fend    # better CLI calculator
    hexyl   # hex pretty printer
    htop    # graphical top
    iotop   # io top
    jujutsu # better git
    just    # updated gnumake replacement
    procs   # better ps
    ripgrep # rg ~ `grep` replacement
    timg    # display images in the terminal
    viddy   # better watch
    uutils-coreutils-noprefix # replaces GNU `coreutils`
  ];
}
