{ config, pkgs, ... }:
{
  home.shellAliases = {
    idot = "dot -Tpng -Gbgcolor=#232627 -Ncolor=white -Nfontcolor=white -Npencolor=white -Ecolor=white -Efontcolor=white -Epencolor=white -Npenwidth=2 -Epenwidth=2 -Nfontname=\"Courier bold\" -Efontname=\"Courier bold\" | timg -";
    sudo = "sudo --preserve-env=PATH env";
  };

  programs.zsh = {
    enable = true;
    autosuggestion.enable = false;
    enableCompletion = true;
    enableVteIntegration = true;
    initContent = (builtins.readFile ./rcfiles/zshrc);
  };

  home.packages = [
    (pkgs.callPackage ./custom/fortune-kind-custom.nix {})
  ];
}
