{ config, pkgs, ... }:
{
  imports = [
    ./clipboard-utils.nix
  ];

  home.sessionVariables = {
    ZELLIJ_AUTO_EXIT = "false";
  };

  programs.zellij= {
    enable = true;
    enableZshIntegration = false;
    settings = {
      copy_command = "${pkgs.xclip}/bin/xclip -selection clipboard";
    };
  };
}
